Bug 233923 - abook-0.6.0pre2 is available
abook-0.6.0pre2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abook (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 16:19 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.0-0.1.pre2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-29 07:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-03-25 16:19:32 EDT
abook-0.6.0pre2 is already available. Repo version is 0.5.6.
Please update the package.

Note You need to log in before you can comment on or make changes to this bug.